{
  "type": "service_account",
  "project_id": "uikini",
  "private_key_id": "58069c0d4c23ca3eb2249184a5368da7ad3d78d1",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCpZOGVfouv6BhY\ntbRzf0MFnN/y6ZOJRwOkIUj5UQLS3KuNcCDoi+jByJ6PbZwWBaoJJtU5wOfvIoo3\nTTf7t7ZDhKwwJ4oI4RIbaqo9bELOIS4XKBL1LGDSydVhaKy2Vl+QZOXfwZ5wNM5g\nY3CkvcDDQgF8da1cttM1rjVF728GIiuUlgc4vaZy9j+UhV8alUukdKolahOai+Fo\n6rnFZD3ZBKI/Rq2VZPzKghBv8yScmVuDC137ri8jd7uH1YyZb5y+22jbPvuAnYE2\nvZ6Nhwe5p8z1RlNgi1J8E3V1N2iHmqAdvA7jlOAgqzGRCrkmwx6dELVasHGXtIk5\nB9ZVzGrjAgMBAAECggEACr68n9bWSzMTRvPxEuR53rjGlz+MHXNKPqvigkzKZjrG\nN7jASvquVIstIlb8cC8tdoV76r0bA+xyd7M9FQlgao8CEc89mSDsckhwAmkZdxQx\nZW75fjYxnB1ecjPexMrc0VQn0BZAPnOIZc0uVNzj2zRBfjYZaEir7tCdTibeft/V\n5VdltCVxWXQ15vU5Wvyqjkkt+qvuB+E6ul2LZw5WJNtJDl07hOIF0aHJXNIfj3Ca\n1fttRT3kOK5SFaoEmAkCOsHzWGoYAwYc39CrT96FGKaj/HpSfjfw4gXDpMS00mrT\n2JEXnP95hMTkJp4p1eki4DWiBOGMD71SKwMJ0j7HiQKBgQDayeNydGsvJCP0FUBG\nW+/yRl9CELhR6WqEW3EeXH3TvK7pZz5yBB2A/dETA/nEYmMgcqS3u4D1FWvcl9tj\nISiJxc2pVFVETNmoIRiYY9nFnZUQGpmvSP3YkY7ANP1XKm5SpD9T/j3xU29eNujM\nlf6h29Ia9JlKKRoK6ECG612KyQKBgQDGNFdbdBBHE4au22WM/to2lnoNvcTaxvHO\nd7cZYGXCvmiXcAPt4xDRjQ/iuvZN317d+Dwp9fZZw6o4AQ83hGRzwsevEAPkUBg4\nK0w3oUlbPpWuE+93wGkBDnjntsniH8npZxQYB9mYW8xB0QZhRr1GaM3lm66NkOaX\niwK5nT2ySwKBgBjk+eVPC9ccVJ70QBEBawb1LOeWgXKIjZ8rzG449fQ+tuRF5BwT\nDcxclQqF3EiVLVRG1yk0w5KfcltyR/s6jaNHh4Qp3V3dJLL1uRe13NSYfpqLfEsu\nkfuvbD/Ah8cAQ/dRSwdimWe5J6Xft5N3ybZfDcQVas++Z4EwNg9j/ovJAoGBAISL\n7juPg280xKXcvK2spNtKiDb2SFYSIxTzBDRpPcQdN67GTypf5hhs4Em8xAhRr4x7\nfCiHfwaKjiPDuZxj4hV0Fbuh1yhw07GEawTszDTDxq9ST5tixhXZyssSdzHMFmgK\n8eocHc0A3rjJAx48g0k5vy+ki/fKBhsj8F+WovK/AoGBAK65LtICamKYJAS4yzPb\nhCIW7smpHUVrt2zVsOHhRafyVWjPf2r3rvj756c+VR+SzdnfCTdtzI2P4+GUkunA\nXzGChf9z1W8oLb9WZgsSDv24+5mNlSh4rj4uc4apWL+nyQuuZfAJG4xDJ9fi+ufs\n2zcFZre3BAfMDiegSdu/w5dQ\n-----END PRIVATE KEY-----\n",
  "client_email": "vvvvvbsdddsd@uikini.iam.gserviceaccount.com",
  "client_id": "113982529192161987843",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/vvvvvbsdddsd%40uikini.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
